@media (max-width: 1024px) {
    .referral-list {
        padding: 60px 0px;
    }
}

@media (max-width: 540px) {
    .referral-manager ul > li {
        flex-direction: column;
        gap: 0px;
    }
    .referral-manager ul > li::before {
        display: none;
    }
    .referral-manager > ul {
        padding: 0px;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
}